/* Parrot takeover */
.takeover {background:#ececec url(/j/parrot_v2/images/takeover/rolling-spider/en.jpg) no-repeat 50% 0}

/*links*/
.tobg_left,.tobg_right {position:absolute;top:-16px;height:650px;outline:0}
.tobg_left {left:0;right:50%;margin-right:510px}
.tobg_right {left:50%;right:0;margin-left:510px}

